	/*
  	Flaticon icon font: Flaticon
  	Creation date: 13/05/2018 19:50
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;

font-style: normal;

}

.flaticon-new-file:before { content: "\f100"; }
.flaticon-clock:before { content: "\f101"; }
.flaticon-checklist:before { content: "\f102"; }
.flaticon-wedding-planning:before { content: "\f103"; }
.flaticon-money:before { content: "\f104"; }
.flaticon-calendar:before { content: "\f105"; }
.flaticon-price-tag:before { content: "\f106"; }
.flaticon-placeholder:before { content: "\f107"; }
.flaticon-circular-check-button:before { content: "\f108"; }
.flaticon-correct:before { content: "\f109"; }
.flaticon-check:before { content: "\f10a"; }
.flaticon-flask:before { content: "\f10b"; }
.flaticon-interface-1:before { content: "\f10c"; }
.flaticon-translation:before { content: "\f10d"; }
.flaticon-book:before { content: "\f10e"; }
.flaticon-notebook-1:before { content: "\f10f"; }
.flaticon-interface:before { content: "\f110"; }
.flaticon-sheet:before { content: "\f111"; }
.flaticon-left-alignment:before { content: "\f112"; }
.flaticon-notebook:before { content: "\f113"; }
.flaticon-signs:before { content: "\f114"; }
.flaticon-calculator-2:before { content: "\f115"; }
.flaticon-plus:before { content: "\f116"; }
.flaticon-calculator-1:before { content: "\f117"; }
.flaticon-calculator:before { content: "\f118"; }
.flaticon-more:before { content: "\f119"; }
.flaticon-ballerina:before { content: "\f11a"; }
.flaticon-paint-palette:before { content: "\f11b"; }
.flaticon-lotus:before { content: "\f11c"; }
.flaticon-baseball:before { content: "\f11d"; }
.flaticon-music-player:before { content: "\f11e"; }